#>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>\u5355\u4F53\u90E8\u7F72\u76F8\u5173\u5168\u5C40\u914D\u7F6E<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
#
#>>>>>>>>>>>>>>>>>>>>>>>>>dubbo\u76F8\u5173\u56FA\u5B9A\u914D\u7F6E<<<<<<<<<<<<<<<<<<<<<
dubbo.consumer.scope=local
dubbo.provider.scope=local
dubbo.registry.register=false
dubbo.registry.address=N/A
dubbo.consumer.retries=1
#
#
#
# >>>>>>>>>>>>>>>>>>>>>>>>>\u5408\u4F53\u76F8\u5173\u914D\u7F6E<<<<<<<<<<<<<<<<<<<<<
# urlrewritefilter\u76F8\u5173\u914D\u7F6E
allinone.urlrewritefilter.enable=true
# \u914D\u7F6E\u7C7B\u578B
allinone.configtype=local


# >>>>>>>>>>>>>>>>>>>>>>>>>\u6A21\u5757\u914D\u7F6E<<<<<<<<<<<<<<<<<<<<<
#
flowdata.shardingnum=0
weaver.cache.gateway.cominfocache.address=
formdata.database=
weaver.shardingspare.enabled=false
weaver.mybatis-plus.permission-data.sharding.flag=false
weaver.mybatis-plus.permission-data.sharding.datasource.vips=
weaver.mybatis-plus.permission-data.sharding.datasource.tag=
weaver.mybatis-plus.permission-data.sharding.datasource.table=
weaver.mybatis-plus.permission-data.sharding.datasource.size=

weaver.workflow.wfpSchema=ecology
weaver.workflow.coreSchema=ecology
weaver.workflow.dbSchema=ecology

# >>>>>>>>>>>>>>>>>>>>>>>>>\u591A\u6CE8\u518C\u4E2D\u5FC3\u548C\u914D\u7F6E\u4E2D\u5FC3<<<<<<<<<<<<<<<<<<<<<
weaver.framework.registrycenter.enabled=false
weaver.framework.configcenter.enabled=false

weaver.sentinel.purchase.enable=false